<!DOCTYPE html>
<html lang="ru"> 
<head> 
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" type="text/css" href="style.css"> 

 <meta charset="UTF-8"> 
 <title>web1</title> 
    <style>

   </style>
 </head> 
 
 <body> 
  <header>
   <div class="golova">
   <img class="aa" src="FC_Krasnodar_2016_logo_new.svg.png" alt="Картинка Лого">
      <div class="fan">Фанатская страничка</div>
    </div>
  </header>
 

 <div class="main"> 
 <h1>FC_Krasnodar</h1> 
 
 <nav>
 <ul class="Cclass">
 <li><a href="#LL">Ссылки</a>
 <li><a href="#TT">Таблица</a>
 <li><a href="#FF">Форма</a> 
 </ul>  
 </nav> 

    <ol id="LL">
    <li><a href="http://www.example.com">Гиперссылка на главную страницу сайта example.com</a></li>
    <li><a href="https://www.example.com">Гиперссылку на главную страницу сайта example.com в протоколе https</a></li>
    <li><a href="ftp://tavalik.ru">FTP</a></li>
    <li><a href="ftp://user:pass123@tavalik.ru">FTP с авторизацией</a></li>
    <li><a href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)#Визитная_карточка">фрагмент страницы некоторого сайта</a></li>
    <li><a href="#qqq">фрагмент текущей страницы</a></li>
    <li><a href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)" target="_blank" title="Перейти на главную страницу">Главная страница </a></li>
    <li><a href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)" title="Перейти на главную страницу">Главная страница </a>
    <br>
    <a href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)#Визитная_карточка" title="Визитная_карточка фк Краснодар">Визитная карточка </a>
    <br>
    <a href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)#История" title="История фк Краснодар"> История </a></li>
    <li><a>без href</a></li>
    <li><a href="">Пустой</a></li>
    <li><a href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)" rel="nofollow">без поисковика</a> </li>
    <li><a href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)" rel="nofollow">без индекса</a> </li>
    <li>Я люблю <a href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)">фк Краснодар</a> </li>
    <li> <p id="qqq">
	<a href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)"><img width=300 height=300 src="FC_Krasnodar_2016_logo_new.svg.png" alt="Картинка"></a> 
	</p></li>
	<li> <map name="knopka1">
     <area shape="rect" coords="100,70,150,150" href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)" alt="Подсказка">
     </map>
     <img width=300 height=300 src="FC_Krasnodar_2016_logo_new.svg.png" usemap="#knopka1"  alt="Картинка">

     <map name="knopka2">

     <area shape="circle" coords="150,40,15" href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)" alt="Подсказка">
     </map>
     <img width=300 height=300 src="FC_Krasnodar_2016_logo_new.svg.png" usemap="#knopka2" alt="Картинка">

	</li>
	<li> <a href="page1.html">  Относительная на страницу в текущем каталоге </a> </li>
	<li><a href="about/Page2.html">относительная на страницу в каталоге about</a> </li>
	<li><a href="../about2/Page3.html">относительная на страницу в каталоге уровнем выше текущего</a></li>
	<li><a href="../../about3/Page4.html">относительная на страницу в каталоге двумя уровнями выше текущего</a></li>
	<li><a href="page1.html">Cокращенная на главную </a> </li>
	<li><a href="page1.html">Сокращенная ссылка на внутренню </a> </li>
   </ol>
   <div class="Ttable">
   <table id="TT">
<caption>Последние матчи</caption>
<tr><th>Соперник</th><th>Поле</th><th>Счет</th></tr>
<tr><td>Базель</td><td>Гости</td><th>0-5</th></tr>
<tr><td>Крылья Советов</td><td>Дома</td><th>4-2</th></tr>
<tr><td>Урал</td><td>Гости</td><th>2-4</th></tr>
<tr><td>Олимпиаков</td><td>Дома</td><th>1-2</th></tr>
<tr><td>Локомотив Москва</td><td>Дома</td><th>1-1</th></tr>
<tr><th colspan="2">З/П</th><th>10/12</th></tr>
</table>
</div>
<br>
<br>

<div class="Fform">
   <form name="FF">
   <label>Имя:</label> 
   <input type="text">
   <br>
   <label>Email:</label> 
   <input type="email">
   <br>
   <label> Дата рождения: </label>
   <input type="date">
   <br>
   <label>Пол:</label> 
   <label>   <input type="radio" name="status"> М </label>
   <label>   <input type="radio" name="status"> Ж </label>
   <br>
   <label>Количесво конечностей:</label> 
   <label>   <input type="radio" name="status"> 2 </label>
   <label>   <input type="radio" name="status"> 4 </label>
   <label>   <input type="radio" name="status"> 0 </label>
   <br>
   <label>Сверхспособности:</label>
   <select multiple>  
   <option>бессмертие</option>  
   <option>прохождение сквозь стены</option> 
   <option>левитация </option> 
   </select>
   <br>
   <br>
   <br>
   <label>Биография:</label> 
   <textarea></textarea>
   
   <br>
     <label>   
	 <input type="checkbox">    
	 с контрактом ознакомлен 
	 </label>  
	 <br>
	 <button>    
	Отправить 
	 </button>  
   </form>
</div>
</div>

    <footer>
	<div class="Nogi">
   (C) FC_Krasnodar
   </div>
   </footer>
    </body>
 </html>

